import * as React from 'react';
import { ReactComponent as Icon } from "./ListViewReport.js";
import createIcon from "../create-icon";
var ListViewReport = createIcon(Icon);
export default /*#__PURE__*/React.memo(ListViewReport);

